
Core - Feature # 60406

Epic # 58282 (Accepted): Workspaces Workpackage #2
Story # 60008 (New): Visual enhancements

Status: Under Review Priority: Should have
Author: Oliver Hader Category: Workspaces
Created: 2014-07-20 Assigned To: Oliver Hader
Updated: 2015-03-12 Due date:
PHP Version: 5.3
Complexity:
Sprint Focus:
Subject: Highlight page tree depending on current workspace element
Description

The workspace module show various workspace elements that can be grouped by the accordant page already. However, on dealing
with a lot of elements there, highlighting the workspace element in the page tree as well, seems to be helpful.

Related issues:
related to Core - Bug # 60405: PageTree cannot select/expand hidden nodes Under Review 2014-07-20

History
#1 - 2014-07-20 14:03 - Oliver Hader
- File 60406.png added
- File 60406.png added

#2 - 2014-07-20 14:08 - Oliver Hader
- Tracker changed from Task to Feature

#3 - 2015-01-23 11:33 - Mathias Schreiber
- Target version set to 7.5

#4 - 2015-03-12 11:34 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/37773
